<div class="pos_fix bg_g_900" id="sidePage">
	<div class="pos_stic bg_g_900 pall_2 d_flex f_aitems_center f_justify_center bg_g_900 txt_white h5 top_logo">i60 後台管理</div>
	<ul class="bg_g_900" id="menu"></ul>
</div>
<div class="pos_fix col_12" id="sideBg"></div>
<script>
var txtLJ = '<?# txtLJ ?>';
var aryLJ = JSON.parse(txtLJ);
$(function(){
	$.each(aryLJ, function(a,b){
		var li = $('<li></li>').attr('class','mr_1 mb_2 ml_1');
		if(b.menuClass != "") li.addClass(b.menuClass);
		var svg = (b.MenuIcon != '') ?'<svg class="fa svg_stroke_light"><use xlink:href="svg/side.svg#' + b.MenuIcon + '"></use></svg>':'';
		var ahtml = svg + '<font>' + b.MenuName + '</font>';
		if(b.show == 'fa fa-angle-down') ahtml += '<i class="'+b.show+'"></i>';
		li.append($('<a></a>').addClass('parent').attr('href', b.MenuLink).attr('data-action','menuShowBtn').html(ahtml));
		if(b.show == 'fa fa-angle-down'){
			var ul = $('<ul></ul>').addClass('trans_none_box');
			$.each(b.childList, function(c,d){
				var sideli = $('<li></li>');
				
				var a = $('<a></a>').attr('href', d.MenuLink).attr('target', d.LinkTarget).attr('title', d.MenuName).text(d.MenuName)
				if(d.minClass != "") a.addClass(d.minClass);
				sideli.append(a);
				
				ul.append(sideli);
			});
			li.append(ul);
		}
		$('#menu').append(li);
	});
});
</script>